Bug #1038

layman calculate

Added by Николай Бочков 11 months ago.

Status:New Start:11/14/2017
Priority:Normal Due date:
Assignee:- % Done:

0%

Category:- Spent time: -
Target version:-
Votes: 0

Description

# layman -a calculate

 * Adding overlay...
 * Overlay "calculate" is not official. Continue installing? [y/n]: y
 * Running Git... # ( cd /var/lib/layman  && /usr/libexec/calculate/cl-git-wrapper clone git://git.calculate.ru/calculate/overlay.git /var/lib/layman/calculate )
 * Running Git... # ( cd /var/lib/layman/calculate  && /usr/libexec/calculate/cl-git-wrapper config user.name "layman" )
 * [Errno 2] No such file or directory: '/var/lib/layman/calculate'
 * Adding repository "calculate" failed!

 * CLI: Errors occurred processing action add
 * Adding repository "calculate" failed!

Also available in: Atom PDF

Thank you!